{
  "source_id": "cls",
  "url": "https://www.cls.cn/detail/2404825",
  "url_hash": "fb00fd018b1510e4",
  "title": "5家A股公司将“摘星脱帽”，股票下周复牌",
  "content": "财联社6月21日讯，近日*ST星光、*ST新研、*ST金比、*ST天山、*ST新潮相继公告称将撤销退市风险警示，股票下周复牌。此前，5家公司均因触及财务类退市红线，而被实施退市风险警示。\n*ST星光：6月22日起撤销退市风险警示，股票简称变更为“星光股份”\n*ST星光近日公告称，公司撤销退市风险警示的申请已获得深圳证券交易所审核同意。根据《深圳证券交易所股票上市规则》有关规定，公司股票2026年6月18日开市起停牌1天，并于2026年6月22日开市起撤销退市风险警示并复牌，股票简称由“*ST星光”变更为“星光股份”，股票代码仍为“002076”，股票交易日涨跌幅限制由“5%”变更为“10%”。\n*ST新研：6月22日起撤销退市风险警示，股票简称变更为“新研股份”\n*ST新研近日公告称，公司股票交易2026年6月18日停牌一天，并于6月22日复牌，同时撤销退市风险警示，股票简称由“*ST新研”变更为“新研股份”，证券代码不变。\n*ST金比：6月22日起撤销退市风险警示，股票简称变更为“金发拉比”\n*ST金比近日公告称，公司股票2026年6月18日开市起停牌1天，并于2026年6月22日开市起撤销退市风险警示并复牌。公司证券简称将由“*ST金比”变更为“金发拉比”，证券代码仍为“002762”，股票交易的日涨跌幅限制由“5%”变更为“10%”。\n*ST天山：6月22日起撤销退市风险警示及其他风险警示 简称变更为“天山生物”\n*ST天山近日公告称，公司提交的撤销公司股票退市风险警示及其他风险警示的申请已获得深圳证券交易所审核同意。根据相关规定，公司股票2026年6月18日（星期四）开市起停牌一天，并于2026年6月22日（星期一）开市起复牌。公司股票自2026年6月22日（星期一）开市起撤销退市风险警示及其他风险警示，股票简称由“*ST天山”变更为“天山生物”，股票代码仍为300313，股票交易价格的日涨跌幅限制仍为20%。\n*ST新潮：6月23日起撤销退市风险警示及其他风险警示，股票简称变更为“新潮能源”\n*ST新潮近日公告称，公司股票将于2026年6月22日停牌一天，自2026年6月23日起复牌并撤销退市风险警示及其他风险警示。撤销后，公司A股简称由“*ST新潮”变更为“新潮能源”，股票代码不变，日涨跌幅限制由5%变为10%。",
  "author": "杨永武财联社",
  "source_name": "财联社",
  "publish_time": "2026-06-21T15:58:00",
  "publish_time_raw": "2026-06-21 15:58",
  "extracted_at": "2026-06-22T08:08:32.380898",
  "images": [],
  "word_count": 672
}